body {
  background-color:white;
  background-image:url(img/bg_body.jpg);
  background-position:top;
  background-repeat:repeat-x;
  margin:0px;
  padding:0;
  margin-bottom:50px;
}


body, table {
  font-family:Verdana;
  font-size:12px;
  line-height:20px;
}

table {
	border-collapse:collapse;
}

td  {
	padding:0;
}

body {
/* 	padding:20px; */
}

a img {
	border:0px;
}

html, body {
	height: 100%;
}

.wrapper {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -50px; /* the bottom margin is the negative value of the footer's height */
}
.footer, .push {
	height: 50px; /* .push must be the same height as .footer */
}

.form {
/* 	border-collapse:collapse; */
/* 	background-color: #f6f6f6; */
/* 	outline:1px solid #c3c3c3; */
}

.form td, .form th {
	padding:5px 8px;
	
}

.form td {
	border-bottom:1px solid #eee;
}

.form th {
	text-align:left;
	color: #b10034;
/* 	background:#ddd; */
}

.error {
	color:red;
}

.form .h td {
	background:#faa;
}

#suchergebnisse td {
	cursor:pointer;
} 



h1
{
  font-size: 20px;
  font-weight: bold;
  color: #b10034;
}

h3
{
  font-size: 15px;
  font-weight: bold;
  color: #b10034;
}

a {
	color: #8f3f3f; 
	text-decoration: none;	
}


a:hover { 
	color: #d10034; 
}



/*--------------------------------------- */



.top_menuleiste {
	width:100px;
	text-align:center;
	color:#606060;
}

#toparea_time {
      font-weight:bold;
      font-size:26px;
      color:#777777;
}

#toparea_date {
      font-size:12px;
      color:#666666;
      font-weight:bold;
}

.txt_h1 {
	font-size:13px;
	font-weight:bold;
	color:#666666;
}

.txt_h2 {
	font-size:12px;
}

.txt_h3 {
	font-size:18px;
	color:#666666;
}

.input50  { width:50px }
.input60  { width:60px }
.input80  { width:80px }
.input100 { width:100px; }
.input120 { width:120px; }
.input140 { width:140px; }
.input160 { width:160px; }
.input180 { width:180px; }
.input190 { width:190px; }
.input200 { width:200px; }
.input210 { width:210px; }
.input360 { width:360px; }


.submit-button {
/*     background-image:url(../img/Buttons/but_auswaehlen.jpg); */
/*     width:102px; */
/*     height:20px; */
    font-size:10px;
    color:#333333;
}

.medtd_beschriftung {
    width:180px;
    color:#333333;
    height:30px;
    padding-right:10px;
    text-align:right;
}

.TextMedBeschriftung {
    font-weight:bold;
    font-size:16px;
    color:#666666;
    border-bottom:1px dotted #999999;
    width:100%;
}

